﻿
html {
    height: 100%;
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    position: relative;
    margin: 0;
    padding-bottom: 3rem;
    min-height: 100%;
    overflow-x: hidden;
    font-family: 'Helvetica';
    background-color: #fbfbfb;
    font-size:11px;
    color: black !important;
}

.gridCounterFooter {
    color: #fff;
    text-align: left;
    font-size: 11px;
    padding: 0px 20px;
}

footer {
    background-color: #063;
    text-align: right;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 10px;
    font-weight: bold;
    color: #fff;
}

    footer span {
        color: #063;
        font-size: 15px;
    }
#logo {
    display: inline-block;
    /*border-right: 1px solid #e0e0e0;*/
    height: 100%;
    padding: 0px 20px;
}

    #logo img {
        height: 85px;
        width: auto;
        top: 50%;
        position: relative;
        /*transform: translate3d(0,-25%,0);*/
    }

.content-block {
    display: block;
    float: left;
    width: 100%;
    margin: 0 auto;
}

    .content-block .block-left {
        display: block;
        float: left;
        padding: 10px 0px 10px 0px;
    }

    .content-block .block-right {
        display: block;
        float: right;
        padding: 10px 60px 10px 0px;
        margin-top: 32.5px;
        margin-bottom: 32.5px;
    }

    .content-block .block-right span {
        text-decoration: none;
        padding: 5px 0;
        font-size: 14px !important;
        font-weight: bold;
        color:#fff;
    }
/* Navigation
------------------------------------- */
#navigation {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

    #navigation ul {
        list-style: none;
        position: relative;
        float: left;
        margin: 0;
        padding: 0;
    }

        #navigation ul a {
            display: block;
            text-decoration: none;
            padding: 5px 0;
            font-size: 14px !important;
            font-weight: bold;
        }

        #navigation ul li {
            position: relative;
            float: left;
            margin: 0;
            padding: 0px 5px;
        }

            #navigation ul li ul {
                opacity: 0;
                visibility: hidden;
                position: absolute;
                top: 100%;
                /*left: 9px;*/
                padding: 0;
                z-index: 99999;
            }

        #navigation ul ul li {
            float: none;
        }

        #navigation ul ul ul {
            top: 0;
            left: 94%;
            margin: 0 0 0 15px;
        }

        #navigation ul ul {
            margin: 0;
        }

            #navigation ul ul ul {
                pointer-events: none;
            }

            #navigation ul ul li:hover > ul {
                pointer-events: all;
            }


            #navigation ul ul:before {
                content: "";
                position: absolute;
                left: 0;
                top: -10px;
                background: rgba(255,255,255,0);
                width: 100%;
                height: 10px;
            }

            #navigation ul ul ul:after {
                content: "";
                position: absolute;
                width: 15px;
                height: 100%;
                left: -15px;
                top: 0;
                opacity: 0;
            }

        #navigation ul li:hover > ul {
            opacity: 1;
            visibility: visible;
            pointer-events: all;
        }
        .dropdown-nav{
            margin  :0px !important;
            padding :1px 0px !important;
        }

        .dropdown-nav li{
            padding: 0px !important;
        }

        /* Indicator Arrow DOWN */
        #navigation ul li a:after,
        #navigation ul ul li a:after {
            content: '\25BC';
            opacity: 1;
            transition: 0.2s; 
            line-height: 17px;
            width: 15px;
            height: 15px; 
            color: #fff;
            display: inline-block;
            border-radius: 3px;
            margin-left: 5px;
            text-indent: 0;
            top: -1px;
            position: relative;
        }

        #navigation ul li:hover a:after {
            color: #063;
        }

        /* Indicator Arrow LEFT */
        #navigation ul ul.dropdown-nav li a:after {
            content: '\25B6';
            position: absolute;
            left: auto;
            right: 20px;
            top: 6px;
            background-color: #ccc;
            color: #063;
            opacity: 1;
            font-family: "Material-Icons";
        }

        #navigation ul ul.dropdown-nav li:hover a:after {
            color: #fff;
            background-color: #063;
            opacity: 1;
        }

        /* Current Indicator */
        #navigation ul li a.current {
            color: #063;
        }

            #navigation ul li a.current:after {
                color: #063;
                background: rgba(102,103,107,0.13);
                opacity: 0.8;
            }

        #navigation ul li a:only-child:after,
        #navigation ul ul li a:only-child:after {
            content: '';
            display: none;
        }

        #navigation ul ul li:hover a:after {
            opacity: 1;
            transform: translateX(0);
        }

        #navigation ul li {
            transition: all 0.25s;
            border-radius: 4px;
        }

            #navigation ul li a,
            #navigation ul ul li a {
                color: #fff;
                cursor: pointer;
            }

        #navigation ul a {
            line-height: 23px;
            padding: 5px;
            border-right: 4px;
        }

        #navigation ul li:hover a {
            color: #063;
            background-color: #ccc;
        }


        /* Dropdown Styles
------------------------------------- */
        #navigation ul ul {
            background-color: transparent;
            box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.12);
            border-radius: 4px;
        }

            #navigation ul ul li {
                border-radius: 4px;
            }

                #navigation ul ul li:last-child {
                    border-bottom: none;
                }

            #navigation ul li:hover ul a,
            #navigation ul ul a {
                line-height: 22px !important;
            }


           /* #navigation ul ul:after {
                content: "";
                position: absolute;
                left: 25px;
                top: -5px;
                width: 0;
                height: 0;
                border-left: 5px solid transparent;
                border-right: 5px solid transparent;
                border-bottom: 5px solid #303030;
            }*/

body #navigation ul ul {
    padding: 2px 0;
    box-sizing: border-box;
    margin-top: 12px;
}

    body #navigation ul ul ul {
        margin-top: 0;
    }

#navigation ul ul:before {
    content: ".";
    position: absolute;
    width: 100%;
    height: 12px;
    top: -12px;
    opacity: 0;
    opacity: 0;
}

#navigation ul ul ul:before {
    width: calc(100% + 15px);
    left: -15px;
}

#navigation ul ul li {
    width: 215px;
}

    #navigation ul ul li:hover {
        border-radius: 0;
    }

    #navigation ul ul li:first-child {
        border-radius: 4px 4px 0 0;
    }

    #navigation ul ul li:last-child {
        border-radius: 0 0 4px 4px;
    }

#navigation ul ul {
    opacity: 0;
    visibility: hidden;
    transition: all 0.25s;
    transform: translate3d(0,15px,0);
}

    #navigation ul ul ul {
        transform: translate3d(15px,0,0);
    }

#navigation ul li ul {
    z-index: 10;
}

#navigation ul li:hover ul {
    z-index: 20;
}

#navigation ul li:hover > ul {
    opacity: 1;
    visibility: visible;
    transform: translate3d(0,0,0);
}

#navigation ul ul li {
    margin: 0;
    padding: 0 6px;
    border-radius: 0;
    font-size: 11px;
}

#navigation ul ul.dropdown-nav ul.dropdown-nav ul.dropdown-nav li a,
#navigation ul ul.dropdown-nav ul.dropdown-nav li a,
#navigation ul ul.dropdown-nav li a {
    transition: 0.3s;
    color: #063;
}

#navigation ul ul.dropdown-nav li:hover a {
    color: #fff;
    background-color: #063;
}

#navigation ul ul.dropdown-nav ul.dropdown-nav ul.dropdown-nav li a,
#navigation ul ul.dropdown-nav ul.dropdown-nav li a {
    color: #063;
    background-color: #ccc;
}

#navigation ul ul.dropdown-nav ul.dropdown-nav ul.dropdown-nav li:hover a,
#navigation ul ul.dropdown-nav ul.dropdown-nav li:hover a
{
    color: #fff;
    background-color: #063;
}


/* ---------------------------------- */
/* Mega Menu
------------------------------------- */
.mega-menu {
    opacity: 0;
    visibility: hidden;
    transition: all 0.25s;
    position: absolute;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.12);
    border-radius: 4px;
    font-size: 15px;
    display: flex;
    top: 100%;
    left: 0;
    padding: 20px 0;
    box-sizing: border-box;
    font-size: 14px;
    margin-top: -10px;
    background-color: #fff;
    width: 200px;
    z-index: 99;
    transform: translate3d(-42%,24px,0);
}

    .mega-menu:before {
        content: "";
        position: absolute;
        top: -12px;
        left: 0;
        display: block;
        width: 100%;
        height: 12px;
        opacity: 0;
    }

#navigation ul li .mega-menu ul {
    opacity: 0;
    visibility: hidden;
    transform: translate3d(0,0,0);
    position: relative;
    display: inline-block;
    flex: 1;
    padding: 0;
    margin: 0;
    box-shadow: none;
    border-radius: 0;
    top: auto;
    left: auto;
    background-color: transparent;
}

#navigation ul li:hover .mega-menu {
    opacity: 1;
    visibility: visible;
    transform: translate3d(-42%,12px,0);
}

    #navigation ul li:hover .mega-menu ul {
        opacity: 1;
        visibility: visible;
    }


#navigation .mega-menu ul,
#navigation .mega-menu ul li {
    width: 100%;
}

.mega-menu.two-columns {
    width: 429px;
}

.mega-menu.three-columns {
    width: 643px;
}

.mega-menu.four-columns {
    width: 857px;
}

#navigation ul .mega-menu ul a {
    color: #bbb;
    padding: 0 !important;
    display: block;
    margin-left: 0;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#navigation ul li:hover .mega-menu ul a,
#navigation ul .mega-menu ul a {
    padding: 6px 0 !important;
    line-height: 22px !important;
    transform: translate3d(0,0,0) !important;
}

#navigation .mega-menu ul li {
    padding: 0 30px;
}

#navigation ul li a i {
    font-size: 14px;
    position: relative;
    top: 0;
    padding: 1px 4px 0px 4px;
}

.mega-menu-section {
    display: inline-block;
    float: left;
    width: 214px;
    padding: 0;
    border-right: 1px solid #e9e9e9;
}

.mega-menu .mega-menu-section:last-child {
    border: none;
}

.mega-menu-headline {
    color: #222;
    opacity: 1 !important;
    font-weight: 600;
    display: block;
    padding: 8px 30px !important;
    letter-spacing: 0;
    font-size: 14px;
    line-height: 21px;
}

/* Some mega menu styles for mobile nav */
.mobile-styles .mm-listview {
    margin: 0px -20px !important;
}

    .mobile-styles .mm-listview .mega-menu-headline {
        color: #fff;
        padding: 15px 20px !important;
        background: #222 !important;
    }

    .mobile-styles .mm-listview li a i {
        padding-right: 5px;
    }

.mobile-styles.mm-panel:before {
    height: 10px !important;
}


/* Sticky Header
------------------------------------- */
#header-container {
    position: sticky; /*position: absolute;*/
    top: 0;
    width: 100%;
    z-index: 1000;
}

#header {
    transition: background 0.3s;
    background-color: #063;
    color:#aaa;
}

/*Divider Design With Title*/
.divider-title {
    display: block;
    margin: 20px 0 -15px;
    width: 100%;
    height: 1px;
    border: 0;
    background-color: #063;
}

    .divider-title + h2 {
        display: inline-block;
        position: relative;
        left: 50%;
        margin: 0;
        padding: 5px 10px;
        border: 1px solid #063;
        transform: translateX(-50%);
        color: #063;
        font-size: 15px;
        font-weight: 700;
        letter-spacing: 0.2em;
        text-align: center;
        text-transform: uppercase;
        background-color: #fff;
    }

        .divider-title + h2::first-letter {
            margin-left: 0.32em;
        }

    .divider-title + h2 {
        border-width: 1px 0;
    }

        .divider-title + h2::before, .divider-title + h2::after {
            display: block;
            position: absolute;
            top: 0;
            bottom: 0;
            width: 1px;
            background: #453986;
            content: "";
        }

        .divider-title + h2::before {
            left: 0;
        }

        .divider-title + h2::after {
            right: 0;
        }
/*End Divier Design with Title*/
.wrapWord {
    word-break: break-word
}

.searchButton {
    color: #063;
    font-weight: bold;
    font-size: 12px;
    padding: 5px 50px;
    background-color: #ccc;
    border-radius:4px;
    border:0px;
}

.searchButton:hover {
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    padding: 5px 50px;
    background-color: #063;
    border-radius: 4px;
    border:0px;
}


.eqProfileButton {
    color: #063;
    font-weight: bold;
    font-size: 11px;
    padding: 2px 5px;
    background-color: #ccc;
    border-radius: 2px;
    border: 0px;
}

.eqProfileButton:hover {
    color: #063;
    font-weight: bold;
    font-size: 11px;
    padding: 2px 5px;
    background-color: #fff;
    border-radius: 2px;
    border: 0px;
}



.eqDetailsButton {
    color: #063;
    font-weight: bold;
    font-size: 11px;
    padding: 5px 30px;
    background-color: #ccc;
    border-radius: 4px;
    border: 0px;
    margin: 0px 5px;
}

    .eqDetailsButton:hover {
        color: #fff;
        font-weight: bold;
        font-size: 11px;
        padding: 5px 30px;
        background-color: #063;
        border-radius: 4px;
        border: 0px;
        margin: 0px 5px;
    }


.eqProfileNextButton {
    color: #063;
    font-weight: bold;
    font-size: 11px;
    padding: 2px 5px;
    background-color: #fff;
    border-radius: 2px;
    border: 0px;
    text-align:right;
}

.eqProfileNextPreviousButton {
    color: #063;
    font-weight: bold;
    font-size: 11px;
    padding: 2px 5px;
    background-color: #fbfbfb !important;
    border-radius: 2px;
    border: 0px;
}


.align-right{
    text-align:right;
}
.align-left{
    text-align:left;
}

.topbottomspace{
    margin:2px 0px;
}
input{
    width:100%;
}

.divBorder{
    border:1px solid #063;
}

/*Added from Layout Header Page*/
.k-grid-header {
    position: sticky;
    top: 190px;
    z-index: 999;
    background-color: #f5f5f5;
}

.header-custom {
    background-color: #063 !important;
    color: #fff !important;
}

.heading {
    font-weight: 600;
    font-size: 14px;
}

.less-padding {
    padding: 0px 2px;
}

.cp-box {
    width: 20%;
    float: left;
    margin: auto;
    border: 1px solid #ccc;
    padding-top: 5px;
}

.cp-position {
    width: auto;
    margin: 0px 5px !important;
}

.tbl-head {
    color: #063 !important;
    font-weight: 600;
    font-size: 12px;
    border: 1px solid #ccc;
    padding-left: 5px;
}

.section-seperate {
    border-top: 1px solid #ccc;
    margin-top: 10px;
    padding-top: 10px;
}

.col-md-3 .k-numerictextbox {
    width: -webkit-fill-available;
}

.col-md-3 .k-dropdown {
    width: -webkit-fill-available;
}

.col-md-6 .k-dropdown {
    width: -webkit-fill-available;
}

.col-md-9 .k-dropdown {
    width: -webkit-fill-available;
}

.leftPadding {
    padding-left: 5px;
}